
#header{display:none;} /* 将默认的导航头屏蔽掉，这样才能把自己的导航栏加上去 */

/* 定制公告栏文字信息 */
.gonggao{
    text-align: center;
    font-size:17px;
    color:blue;
}
.wenzi{
    text-align: center;
    font-size:15px;
}

/* 定制公告栏时钟位置 */
#clockdiv {
    /* left, center, right */
    text-align: center;
}


/* 定制博客背景图片，url里面是你的图片位置信息 */
body { 
     background-color: #efefef;
     background-image:url(https://img2020.cnblogs.com/blog/2153111/202010/2153111-20201018154140633-707279271.jpg); 
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
    padding-top:0px;
    opacity:0.85  /*   背景虚化 */
  }


/*文章内容详情页面的标h2、h3的样式*/
#cnblogs_post_body h2 {
    background: #2B6695;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3 {
    background: #2B6600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}


/* 公告栏日历样式设置 */
.Cal {
    border: 1px solid #F5F5F5;
    width: 190px;   /*日历宽度*/
    font-family: Arial;
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 180px;
    background-color: #F5F5F5;   /*日历背景颜色*/
    margin-left: 0;
}
/*日历的第一行标题  年份/月份这一栏配置*/
.CalTitle {
    background-color: #F5F5F5;
    border-color: #adf;
    font-family: Arial;
    font-size: 14px;
    color: #000;
    margin-left: 0;
    padding: 0;
    height: 100%;
    font-weight: bold;
}
/*日历的第二行  星期信息这一行配置*/
.CalDayHeader {
    background-color: #F5F5F5;
}
